[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.GetBuddyVisible

Gets the Visible property for the Buddy control.

## Declaration

Source position: groupededit.pp line 198

`protected function TCustomAbstractGroupedEdit.GetBuddyVisible: Boolean;`

## Function result

True if the Buddy control is visible.

## See also

TCustomAbstractGroupedEdit.Buddy |  | Represents the associated TControl instance in the grouped edit control.